body{
	background-color:#232323;
	margin:0;
	font-family:"Montserrat","Avenir";
}
.square{
	width: 30%;
	background:purple;
	padding-bottom: 30%;
	float:left;
	margin: 1.66%;
	border-radius: 15%;
	transition: background 0.6s;
}
#container{
	margin: 20px auto;
	max-width: 600px;
}
h1{
	line-height: 1.1;
	text-align: center;
	font-weight: normal;
	color: white;
	background-color: steelblue;
	margin: 0;
	text-transform: uppercase;
	padding:20px 0;
}
#colordisplay{
	font-size: 200%;
}
#message{
	display: inline-block;
	width:20%;
}
#stripe{
	background-color: white;
	height: 30px;
	text-align: center;
	color:black;
}
.selected{
	color: white;
	background:steelblue;
}
button{
	border:none;
	background: none;
	text-transform: uppercase;
	height: 100%;
	font-weight: 700;
	color: steelblue;
	letter-spacing: 1px;
	font-size: inherit;
	transition: all 0.3s;
	outline: none;


}

button:hover{
	color: white;
	background:steelblue;
}